[qt]
GUIEffects=none
KDE\contrast=4
KWinPalette\activeBackground=#272727
KWinPalette\activeBlend=#272727
KWinPalette\activeForeground=#dfdfdf
KWinPalette\activeTitleBtnBg=#121212
KWinPalette\frame=#121212
KWinPalette\inactiveBackground=#1e1e1e
KWinPalette\inactiveBlend=#1e1e1e
KWinPalette\inactiveForeground=#8b8b8b
KWinPalette\inactiveFrame=#121212
KWinPalette\inactiveTitleBtnBg=#121212
Palette\active=#dfdfdf, #2e2e2e, #aeaeae, #8d8d8d, #767676, #575757, #dfdfdf, #ffffff, #ffffff, #1e1e1e, #121212, #8d8d8d, #8ab4f8, #ffffff, #1a73e8, #ad65af, #2d2d2d, #000000, #616161, #dfdfdf, #dfdfdf
Palette\disabled=#565656, #2c2c2c, #aeaeae, #8d8d8d, #767676, #565656, #5d5d5d, #ffffff, #727272, #1d1d1d, #111111, #8d8d8d, #111111, #565656, #1b3960, #4c344d, #2b2b2b, #000000, #616161, #dfdfdf, #dfdfdf
Palette\inactive=#dfdfdf, #2e2e2e, #aeaeae, #8d8d8d, #767676, #575757, #dfdfdf, #ffffff, #ffffff, #1e1e1e, #121212, #8d8d8d, #2e3b50, #dfdfdf, #1a73e8, #ad65af, #2d2d2d, #000000, #616161, #dfdfdf, #dfdfdf
font="Noto Sans,10,-1,0,50,0,0,0,0,0"
